.ald__show-web-chat-button {
    position: fixed;
    background-color: #16becf;
    color: #fff;
    padding: 1.6rem 8rem;
    bottom: 330px;
    right: 55px;
    transform: rotate(-90deg) translate(-18px, 135px);
    z-index: 1000;
    cursor: pointer;
    user-select: none;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    
}

.ald__web-chat {
    background: #fafafa;
    border: solid 1px #ddd;
    height: 500px;
    width: 400px;
    position: fixed;
    bottom: 100px;
    right: -405px;
    z-index: 1000;
    font-size: 100%;
    transition: right 0.5s cubic-bezier(0.75, 0.12, 0.1, 0.72);
}

.ald__web-chat.show {
    right: 1px;
}

.ald__web-chat .web-chat-header {
    background-color: #16becf;
    box-sizing: content-box;
    color: #fff;
    cursor: default;
    height: 26px;
    line-height: 26px;
    padding: .4rem 1rem;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}

.ald__web-chat .web-chat-header .avatar {
    background: #e9e9e9 url(https://cdn.frontify.com/api/screen/thumbnail/uPJ2bSrMh2q5nrBWKtVieO_sY_-2RaIAXLmTHdNtLfqKAAQ3PGMq2b50N042U1o7WxJc4rlPYxu7s0z4aAa4Fw/800) no-repeat;
    background-size: 60px 60px;
    border-radius: 50%;
    box-shadow: 0 0 3px rgba(163, 163, 163, 0.25);
    width: 60px;
    height: 60px;
    position: absolute;
    top: 5px;
    left: 8px;
}

.ald__web-chat .web-chat-header span {
    margin-left: 75px;
    display: inline-block;
    overflow: hidden;
    width: auto;
}

.ald__web-chat .web-chat-header button.close {
    background: transparent;
    border: 0;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    float: right;
    position: static;
    height: 1em;
    width: 1em;
    padding: 0;
    margin: 0;
    opacity: 1;
    outline: none;
    text-shadow: none;
}

.ald__web-chat .web-chat-content {
    height: 100%;
}

.ald__web-chat .web-chat-content iframe.ald__web-chat-external {
    height: 100%;
    width: 100%;
    border: solid 1px #eee;
    box-shadow: 2px 2px 4px 4px #eee;
}


